### Function

# Camel HeaderParam list_format_append

#### Declaration [src]

    void
    camel_header_param_list_format_append (
      GString* out,
      _camel_header_param* params
    )

#### Description

No description available.

#### Parameters

`out`

  Type: `GString`

  No description available.

  The data is owned by the caller of the function.

`params`

  Type: `_camel_header_param*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.